{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:56Z"
    },
    "lastModificationSignature": "e146410b82614b42567607ea110000e3c125055f8b428198921f923048c1bae5"
  }
}